body	{margin: 0 0 0 0;}

td	{font-family:verdana; 
	 font-size: 13px; 
	 font=color: black; 
	 line-height: 20px;}

a:hover	 {font-size: 13px; 
	  font-family: verdana;
	  color: black; 
	  text-decoration: underline;}

a:link	{font-family: verdana; 
	 font-size: 13px; 
	 color:maroon; 
	 text-decoration: underline;}

a:visited	{font-family: verdana; 
		 font-size: 13px; 
		 color:maroon; 
		 text-decoration: underline;}
